## htroff 0.2

=== Makefile ===
# Makefile generated by config.pl.
CAT        = cat
EXE        = 
OSTYPE     = ux
BINDIR     = /usr/bin
MANDIR     = /usr/man
DOCDIR     = /usr/doc
INSTALL    = install
INSTALLBIN = install -m 0755
INSTALLDIR = install -d
INSTALLDEP = install.bin install.doc
# template for Makefile 
# Copyright (C) TOYODA Eizi, 1998.  All rights reserved.
# see COPYING.TXT for terms of license.

TARGET=htroff$(EXE)

all: $(TARGET) doc

MACROS=std.hma dic.hma an.hma s.hma

$(TARGET): htroff.pl $(MACROS)
	$(CAT) header.$(OSTYPE)>$(TARGET)
	$(CAT) htroff.pl >> $(TARGET)
	echo DATA std>> $(TARGET)
	$(CAT) std.hma >> $(TARGET)
	echo ENDDATA>> $(TARGET)
	echo DATA dic>> $(TARGET)
	$(CAT) dic.hma >> $(TARGET)
	echo ENDDATA>> $(TARGET)
	echo DATA an>> $(TARGET)
	$(CAT) an.hma >> $(TARGET)
	echo ENDDATA>> $(TARGET)
	echo DATA s>> $(TARGET)
	$(CAT) s.hma >> $(TARGET)
	echo ENDDATA>> $(TARGET)

clean:
	-rm -f *.bak
	-rm -f $(TARGET) rdiff
	cd doc; $(MAKE) clean

doc: $(TARGET)
	cd doc; $(MAKE)

install: $(TARGET) $(INSTALLDEP)

install.bin:
	$(INSTALLBIN) $(TARGET) $(DESTDIR)$(BINDIR)

install.doc:
	cd doc; $(MAKE) DESTDIR=$(DESTDIR) install

RCSFILES=htroff.pl Makefile.src *.hma config.pl config.bat header.* \
	README.TXT COPYING.TXT doc/*.ms doc/*.1 doc/*.7 doc/Makefile.src

ci: $(RCSFILES)
	ci -l $(RCSFILES)
	touch ci

rdiff: $(RCSFILES)
	-rcsdiff $(RCSFILES) > rdiff
	more rdiff

config:
	perl config.pl

tar: clean
	tar cvfz ../htroff-s.tgz .

lzh: all
	lha u -x ../htroff-x.lzh COPYING.TXT htroff.com doc\*.htm
