=== doc/Makefile ===
# Makefile generated by config.pl.
CAT        = cat
EXE        = 
OSTYPE     = ux
BINDIR     = /usr/bin
MANDIR     = /usr/man
DOCDIR     = /usr/doc
INSTALL    = install
INSTALLBIN = install -m 0755
INSTALLDIR = install -d
INSTALLDEP = install.bin install.doc
# makefile for htroff documents
# Copyright (C) TOYODA Eizi, 1998.  All rights reserved.
# see COPYING.TXT for terms of license.

HTROFF=perl ../htroff$(EXE)
MANOUT=htroff.htm man-7.htm ms-7.htm std-7.htm
PKGNAM=htroff

all: intro.htm $(MANOUT)

intro.htm: intro.ms
	$(HTROFF) -ms -c"#FFCCCC" -ointro.htm intro.ms

htroff.htm: htroff.1
	$(HTROFF) -man -c"#CCCCFF" -a htroff.1

man-7.htm: man.7
	$(HTROFF) -man -c"#CCCCFF" -a man.7

ms-7.htm: ms.7
	$(HTROFF) -man -c"#CCCCFF" -a ms.7

std-7.htm: std.7
	$(HTROFF) -man -c"#CCCCFF" -a std.7

clean:
	-rm *.htm

install:
	cp htroff.1 $(DESTDIR)$(MANDIR)/man1
	install -d $(DESTDIR)$(DOCDIR)/$(PKGNAM)
	for file in *.htm; do \
		cp $$file $(DESTDIR)$(DOCDIR)/$(PKGNAM) ; \
	done
