## htroff 0.3

=== Makefile ===
--- 
+++ 
@@ -2,9 +2,9 @@
 CAT        = cat
 EXE        = 
 OSTYPE     = ux
-BINDIR     = /usr/bin
-MANDIR     = /usr/man
-DOCDIR     = /usr/doc
+BINDIR     = /usr/local/bin
+MANDIR     = /usr/local/man
+DOCDIR     = /usr/local/doc
 INSTALL    = install
 INSTALLBIN = install -m 0755
 INSTALLDIR = install -d
@@ -52,7 +52,7 @@
 	cd doc; $(MAKE) DESTDIR=$(DESTDIR) install
 
 RCSFILES=htroff.pl Makefile.src *.hma config.pl config.bat header.* \
-	README.TXT COPYING.TXT doc/*.ms doc/*.1 doc/*.7 doc/Makefile.src
+	*.TXT doc/*.ms doc/*.1 doc/*.7 doc/Makefile.src
 
 ci: $(RCSFILES)
 	ci -l $(RCSFILES)
