=== doc/Makefile ===
--- 
+++ 
@@ -2,9 +2,9 @@
 CAT        = cat
 EXE        = 
 OSTYPE     = ux
-BINDIR     = /usr/bin
-MANDIR     = /usr/man
-DOCDIR     = /usr/doc
+BINDIR     = /usr/local/bin
+MANDIR     = /usr/local/man
+DOCDIR     = /usr/local/doc
 INSTALL    = install
 INSTALLBIN = install -m 0755
 INSTALLDIR = install -d
