## htroff 1.0-4

=== Makefile ===
# Makefile generated by config.pl.
CP         = copy
CAT        = type
EXE        = .com
OSTYPE     = dos
BINDIR     = C:\WINDOWS\COMMAND
MANDIR     = 
DOCDIR     = 
INSTALL    = copy
INSTALLBIN = copy
INSTALLDIR = mkdir
INSTALLDEP = install.bin
UUDECODE = uudecode
# template for Makefile 
# Copyright (C) TOYODA Eizi, 1998.  All rights reserved.
# see COPYING.TXT for terms of license.

TARGET=htroff$(EXE)

all: $(TARGET) doc

MACROS=std.hma an.hma s.hma
MIDFILE=htroff.mid

$(TARGET): htroff.pl $(MACROS)
	$(CP) htroff.pl $(MIDFILE)
	echo DATA std>> $(MIDFILE)
	$(CAT) std.hma >> $(MIDFILE)
	echo ENDDATA>> $(MIDFILE)
	echo DATA an>> $(MIDFILE)
	$(CAT) an.hma >> $(MIDFILE)
	echo ENDDATA>> $(MIDFILE)
	echo DATA s>> $(MIDFILE)
	$(CAT) s.hma >> $(MIDFILE)
	echo ENDDATA>> $(MIDFILE)
	mksos -f p $(MIDFILE) $(TARGET)
	del $(MIDFILE)
#	mv $(MIDFILE) $(TARGET)

clean:
	-rm -f *.bak
	-rm -f $(TARGET) rdiff $(SOS).lzh
	cd doc
	$(MAKE) clean
	cd ..

clean.all: clean
	-rm -f Makefile doc/Makefile
	@echo CAUTION: Makefile removed. Rerun config.pl to build.

doc: $(TARGET)
	cd doc
	$(MAKE)
	cd ..

install: $(TARGET) $(INSTALLDEP)

install.bin:
	$(INSTALLBIN) $(TARGET) $(DESTDIR)$(BINDIR)

install.doc:
	cd doc
	$(MAKE) DESTDIR=$(DESTDIR) install
	cd ..

rdiff:
	cvs diff > rdiff
	more rdiff

config: Makefile doc/Makefile

tar: clean
	tar cvfz ../htroff-s.tgz .

lzh: all
	lha u -x ../htroff-x.lzh COPYING.TXT htroff.com doc\*.htm

Makefile: Makefile.src config.pl
	perl config.pl

doc/Makefile: doc/Makefile.src config.pl
	perl config.pl
