=== doc/Makefile ===
# Makefile generated by config.pl.
CP         = copy
CAT        = type
EXE        = .com
OSTYPE     = dos
BINDIR     = C:\WINDOWS\COMMAND
MANDIR     = 
DOCDIR     = 
INSTALL    = copy
INSTALLBIN = copy
INSTALLDIR = mkdir
INSTALLDEP = install.bin
UUDECODE = uudecode
# makefile for htroff documents
# Copyright (C) TOYODA Eizi, 1998.  All rights reserved.
# see COPYING.TXT for terms of license.

HTROFF=perl ../htroff$(EXE)
MANOUT=htroff.htm man-7.htm ms-7.htm mstd-7.htm kyoto.htm
PKGNAM=htroff

all: intro.htm $(MANOUT)

intro.htm: intro.ms
	$(HTROFF) -ms -c"#FFCCCC" -ointro.htm intro.ms

htroff.htm: htroff.1
	$(HTROFF) -man -c"#CCCCFF" -a htroff.1

man-7.htm: man.7
	$(HTROFF) -man -c"#CCCCFF" -a man.7

ms-7.htm: ms.7
	$(HTROFF) -man -c"#CCCCFF" -a ms.7

mstd-7.htm: mstd.7
	$(HTROFF) -man -c"#CCCCFF" -a mstd.7

clean:
	-rm *.htm

install:
	false
	cp htroff.1 $(DESTDIR)$(MANDIR)/man1
	install -d $(DESTDIR)$(DOCDIR)/$(PKGNAM)
	for file in *.htm; do \
		cp $$file $(DESTDIR)$(DOCDIR)/$(PKGNAM) ; \
	done

quote.htm: quote.man
	$(HTROFF) -man -a quote.man

kyoto.htm: kyoto.ms
	$(HTROFF) -ms -okyoto.htm kyoto.ms

config:
	cd ..
	$(MAKE) config
	cd ..
