=== debian/changelog ===
htroff (1.0-4) unstable; urgency=low

  * manpage eucized
 
 -- TOYODA Eizi <toyoda@gfd-dennou.org>  Tue, 05 Oct 1999 17:28:26 +0900

htroff (1.0-3) unstable; urgency=low

  * doc update
 
 -- TOYODA Eizi <toyoda@gfd-dennou.org>  Wed, 29 Sep 1999 21:21:08 +0900

htroff (1.0-2) unstable; urgency=low

  * sos packaging removed from Makefile
 
 -- TOYODA Eizi <toyoda@gfd-dennou.org>  Sat, 28 Aug 1999 22:16:06 +0900

htroff (1.0-1) unstable; urgency=low

  * netnews release
 
 -- TOYODA Eizi <toyoda@gfd-dennou.org>  Sat, 28 Aug 1999 22:12:40 +0900

htroff (0.4-1) unstable; urgency=low

  * Initial Release.

 -- TOYODA Eizi <toyoda@gfd-dennou.org>  Wed, 17 Feb 1999 19:00:00 +0900

Local variables:
mode: debian-changelog
add-log-mailing-address: "toyoda@gfd-dennou.org"
End:
