=== debian/control ===
Source: htroff
Section: text
Priority: optional
Maintainer: TOYODA Eizi <toyoda@gfd-dennou.org>
Standards-Version: 2.4.1

Package: htroff
Architecture: all
Depends: perl
Description: roff-like text formatter for HTML output
