## htroff 2.0

=== debian/changelog ===
htroff (2.0-4) unstable; urgency=low

  * Bump standard version: 3.9.3
  * Drop cdbs from Build-Depends, now using debhelper 7(a.k.a. dh)

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Fri, 21 Oct 2011 17:32:38 +0900

htroff (2.0-3) unstable; urgency=low

  * add psued man files
  * change encoding ja/man1/htroff1

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Fri, 09 Oct 2009 04:40:36 +0900

htroff (2.0-2) unstable; urgency=low

  * debian/rules: using cdbs
  * remove strange files:
    - README.Debian (merge Description in control)
    - COPYING.TXT (merge copyright)
  
 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Fri, 09 Oct 2009 03:35:34 +0900

htroff (2.0-1) unstable; urgency=low

  * changed dependencies :perl -> ${shlibs:Depends}
 
 -- ISHIWATARI Masaki <momoko@ees.hokudai.ac.jp>  Thu, 17 Aug 2000 12:21:16 +0900
