=== debian/control ===
Source: htroff
Section: text
Priority: optional
Maintainer: Youhei SASAKI <uwabami@gfd-dennou.org>
Build-Depends: debhelper (>= 7.0.50~), perl, nkf
Standards-Version: 3.9.2
Homepage: http://www.gfd-dennou.org/arch/cc-env/htroff/

Package: htroff
Architecture: all
Depends: ${misc:Depends}, perl
Description: roff-like text formatter for HTML output
 htroff is a perl script like nroff(1) or groff(1).
