=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_clean:
	-[ -f Makefile ] && make clean.all
	dh_auto_clean

override_dh_auto_configure:
	perl $(CURDIR)/config.pl BASEDIR=/usr

override_dh_auto_build:
	-[ -f Makefile ] && make
	( cd $(CURDIR)/doc && make )

override_dh_auto_install:
	dh_auto_install -- BASEDIR=$(CURDIR)/debian/htroff
	( cd $(CURDIR)/debian/htroff/usr/share/man/ja/man1 && \
		nkf -Ew --overwrite htroff.1 )
