## htroff 2.0-1

=== Makefile ===
--- 
+++ 
@@ -1,15 +1,15 @@
 # Makefile generated by config.pl.
-CP         = copy
-CAT        = type
-EXE        = .com
-OSTYPE     = dos
-BINDIR     = C:\WINDOWS\COMMAND
-MANDIR     = 
-DOCDIR     = 
-INSTALL    = copy
-INSTALLBIN = copy
-INSTALLDIR = mkdir
-INSTALLDEP = install.bin
+CP         = cp
+CAT        = cat
+EXE        = 
+OSTYPE     = ux
+BINDIR     = /usr/bin
+MANDIR     = /usr/man
+DOCDIR     = /usr/share/doc
+INSTALL    = install
+INSTALLBIN = install -m 0755
+INSTALLDIR = install -d
+INSTALLDEP = install.bin install.doc
 UUDECODE = uudecode
 # template for Makefile 
 # Copyright (C) TOYODA Eizi, 1998.  All rights reserved.
@@ -33,25 +33,21 @@
 	echo DATA s>> $(MIDFILE)
 	$(CAT) s.hma >> $(MIDFILE)
 	echo ENDDATA>> $(MIDFILE)
-	mksos -f p $(MIDFILE) $(TARGET)
-	del $(MIDFILE)
-#	mv $(MIDFILE) $(TARGET)
+#	mksos -f p $(MIDFILE) $(TARGET)
+#	del $(MIDFILE)
+	mv $(MIDFILE) $(TARGET)
 
 clean:
 	-rm -f *.bak
 	-rm -f $(TARGET) rdiff $(SOS).lzh
-	cd doc
-	$(MAKE) clean
-	cd ..
+	cd doc; $(MAKE) clean
 
 clean.all: clean
 	-rm -f Makefile doc/Makefile
 	@echo CAUTION: Makefile removed. Rerun config.pl to build.
 
 doc: $(TARGET)
-	cd doc
-	$(MAKE)
-	cd ..
+	cd doc; $(MAKE)
 
 install: $(TARGET) $(INSTALLDEP)
 
@@ -59,9 +55,7 @@
 	$(INSTALLBIN) $(TARGET) $(DESTDIR)$(BINDIR)
 
 install.doc:
-	cd doc
-	$(MAKE) DESTDIR=$(DESTDIR) install
-	cd ..
+	cd doc; $(MAKE) DESTDIR=$(DESTDIR) install
 
 rdiff:
 	cvs diff > rdiff
