=== doc/Makefile ===
--- 
+++ 
@@ -1,15 +1,15 @@
 # Makefile generated by config.pl.
-CP         = copy
-CAT        = type
-EXE        = .com
-OSTYPE     = dos
-BINDIR     = C:\WINDOWS\COMMAND
-MANDIR     = 
-DOCDIR     = 
-INSTALL    = copy
-INSTALLBIN = copy
-INSTALLDIR = mkdir
-INSTALLDEP = install.bin
+CP         = cp
+CAT        = cat
+EXE        = 
+OSTYPE     = ux
+BINDIR     = /usr/bin
+MANDIR     = /usr/man
+DOCDIR     = /usr/share/doc
+INSTALL    = install
+INSTALLBIN = install -m 0755
+INSTALLDIR = install -d
+INSTALLDEP = install.bin install.doc
 UUDECODE = uudecode
 # makefile for htroff documents
 # Copyright (C) TOYODA Eizi, 1998.  All rights reserved.
@@ -40,7 +40,8 @@
 	-rm *.htm
 
 install:
-	false
+#	false
+	-test -d $(DESTDIR)$(MANDIR)/man1 || install -d $(DESTDIR)$(MANDIR)/man1
 	cp htroff.1 $(DESTDIR)$(MANDIR)/man1
 	install -d $(DESTDIR)$(DOCDIR)/$(PKGNAM)
 	for file in *.htm; do \
@@ -54,7 +55,5 @@
 	$(HTROFF) -ms -okyoto.htm kyoto.ms
 
 config:
-	cd ..
-	$(MAKE) config
-	cd ..
+	cd ..; $(MAKE) config
