=== debian/control ===
Source: htroff
Section: text
Priority: optional
Maintainer: ISHIWATARI Masaki <momoko@ees.hokudai.ac.jp>
Standards-Version: 2.4.1

Package: htroff
Architecture: all
Depends: ${shlibs:Depends}
Description: roff-like text formatter for HTML output
